[version]
version = 1.3.1

[General Info]
Company=Living Books
ProductTitle=The Cat in the Hat
ProductVersion=1.0
ExecutableFile=$Install_FromRoot$\CAT32.EXE 

SetupPathFromRoot=setup

DialogBitmap=$Install_FromRoot$\setup\DIALOG.BMP
BackgroundBitmap=$Install_FromRoot$\setup\LOGO.BMP;0,0,255

Default_DestinationDirectory = Program Files\Living Books
FileSizePaddingPrimary = 135
FileSizePaddingAlt = 0

;;On-line Registration = $Install_FromRoot$\ereg\ereg32.exe /chained

[Components]
Item1 = Program Icon
;;Item2 = EReg Icon
Item2 = Readme

[Program Icon]
FileSize_KB = 2
XferFiles_Source=$Install_FromRoot$\setup\cat.ico
XferFiles_Destination=$Install_ToDirectory$

[EReg Icon]
FileSize_KB = 1
XferFiles_Source=$Install_FromRoot$\ereg\ereg.ico
XferFiles_Destination=$Install_ToDirectory$

[Readme]
FileSize_KB = 2
XferFiles_Source=$Install_FromRoot$\setup\notepad.ico
XferFiles_Destination=$Install_ToDirectory$

[Start Menu Items]
Folder=Living Books

Item1_Caption=The Cat in the Hat
Item1_CmdLine=$Install_FromRoot$\CAT32.EXE
Item1_WrkDir=$Install_FromRoot$

;;Item2_Caption=EReg for The Cat in the Hat
;;Item2_CmdLine=$Install_FromRoot$\ereg\ereg32.exe
;;Item2_WrkDir=$Install_FromRoot$

Item2_Caption=ReadMe for The Cat in the Hat
Item2_CmdLine=$Install_FromRoot$\ReadMe.TXT
Item2_WrkDir=$Install_FromRoot$
